.uil-spin-css {
	background: none;
	position: relative;
	-ms-transform: scale(-0.3);
	-moz-transform: scale(-0.3);
	-webkit-transform: scale(-0.3);
	-o-transform: scale(-0.3);
	transform: scale(0.3);
	width: 13px;
	height: 0;
	display: inline-block;
	top: -16px;
	left: -12px;
}

@-webkit-keyframes uil-spin-css {
  0% {
    opacity: 1;
    -ms-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
  }
  100% {
    opacity: 0.1;
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes uil-spin-css {
  0% {
    opacity: 1;
    -ms-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
  }
  100% {
    opacity: 0.1;
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@-moz-keyframes uil-spin-css {
  0% {
    opacity: 1;
    -ms-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
  }
  100% {
    opacity: 0.1;
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@-ms-keyframes uil-spin-css {
  0% {
    opacity: 1;
    -ms-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
  }
  100% {
    opacity: 0.1;
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@-moz-keyframes uil-spin-css {
  0% {
    opacity: 1;
    -ms-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
  }
  100% {
    opacity: 0.1;
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes uil-spin-css {
  0% {
    opacity: 1;
    -ms-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
  }
  100% {
    opacity: 0.1;
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@-o-keyframes uil-spin-css {
  0% {
    opacity: 1;
    -ms-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
  }
  100% {
    opacity: 0.1;
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes uil-spin-css {
  0% {
    opacity: 1;
    -ms-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
  }
  100% {
    opacity: 0.1;
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.uil-spin-css > div {
  width: 24px;
  height: 24px;
  margin-left: 4px;
  margin-top: 4px;
  position: absolute;
}
.uil-spin-css > div > div {
  width: 100%;
  height: 100%;
  border-radius: 15px;
  background: #000;
}
.uil-spin-css > div:nth-of-type(1) > div {
  -ms-animation: uil-spin-css 1s linear infinite;
  -moz-animation: uil-spin-css 1s linear infinite;
  -webkit-animation: uil-spin-css 1s linear infinite;
  -o-animation: uil-spin-css 1s linear infinite;
  animation: uil-spin-css 1s linear infinite;
  -ms-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -webkit-animation-delay: 0s;
  -o-animation-delay: 0s;
  animation-delay: 0s;
}
.uil-spin-css > div:nth-of-type(1) {
  -ms-transform: translate(84px, 84px) rotate(45deg) translate(70px, 0);
  -moz-transform: translate(84px, 84px) rotate(45deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(45deg) translate(70px, 0);
  -o-transform: translate(84px, 84px) rotate(45deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(45deg) translate(70px, 0);
}
.uil-spin-css > div:nth-of-type(2) > div {
  -ms-animation: uil-spin-css 1s linear infinite;
  -moz-animation: uil-spin-css 1s linear infinite;
  -webkit-animation: uil-spin-css 1s linear infinite;
  -o-animation: uil-spin-css 1s linear infinite;
  animation: uil-spin-css 1s linear infinite;
  -ms-animation-delay: 0.12s;
  -moz-animation-delay: 0.12s;
  -webkit-animation-delay: 0.12s;
  -o-animation-delay: 0.12s;
  animation-delay: 0.12s;
}
.uil-spin-css > div:nth-of-type(2) {
  -ms-transform: translate(84px, 84px) rotate(90deg) translate(70px, 0);
  -moz-transform: translate(84px, 84px) rotate(90deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(90deg) translate(70px, 0);
  -o-transform: translate(84px, 84px) rotate(90deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(90deg) translate(70px, 0);
}
.uil-spin-css > div:nth-of-type(3) > div {
  -ms-animation: uil-spin-css 1s linear infinite;
  -moz-animation: uil-spin-css 1s linear infinite;
  -webkit-animation: uil-spin-css 1s linear infinite;
  -o-animation: uil-spin-css 1s linear infinite;
  animation: uil-spin-css 1s linear infinite;
  -ms-animation-delay: 0.25s;
  -moz-animation-delay: 0.25s;
  -webkit-animation-delay: 0.25s;
  -o-animation-delay: 0.25s;
  animation-delay: 0.25s;
}
.uil-spin-css > div:nth-of-type(3) {
  -ms-transform: translate(84px, 84px) rotate(135deg) translate(70px, 0);
  -moz-transform: translate(84px, 84px) rotate(135deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(135deg) translate(70px, 0);
  -o-transform: translate(84px, 84px) rotate(135deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(135deg) translate(70px, 0);
}
.uil-spin-css > div:nth-of-type(4) > div {
  -ms-animation: uil-spin-css 1s linear infinite;
  -moz-animation: uil-spin-css 1s linear infinite;
  -webkit-animation: uil-spin-css 1s linear infinite;
  -o-animation: uil-spin-css 1s linear infinite;
  animation: uil-spin-css 1s linear infinite;
  -ms-animation-delay: 0.37s;
  -moz-animation-delay: 0.37s;
  -webkit-animation-delay: 0.37s;
  -o-animation-delay: 0.37s;
  animation-delay: 0.37s;
}
.uil-spin-css > div:nth-of-type(4) {
  -ms-transform: translate(84px, 84px) rotate(180deg) translate(70px, 0);
  -moz-transform: translate(84px, 84px) rotate(180deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(180deg) translate(70px, 0);
  -o-transform: translate(84px, 84px) rotate(180deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(180deg) translate(70px, 0);
}
.uil-spin-css > div:nth-of-type(5) > div {
  -ms-animation: uil-spin-css 1s linear infinite;
  -moz-animation: uil-spin-css 1s linear infinite;
  -webkit-animation: uil-spin-css 1s linear infinite;
  -o-animation: uil-spin-css 1s linear infinite;
  animation: uil-spin-css 1s linear infinite;
  -ms-animation-delay: 0.5s;
  -moz-animation-delay: 0.5s;
  -webkit-animation-delay: 0.5s;
  -o-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.uil-spin-css > div:nth-of-type(5) {
  -ms-transform: translate(84px, 84px) rotate(225deg) translate(70px, 0);
  -moz-transform: translate(84px, 84px) rotate(225deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(225deg) translate(70px, 0);
  -o-transform: translate(84px, 84px) rotate(225deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(225deg) translate(70px, 0);
}
.uil-spin-css > div:nth-of-type(6) > div {
  -ms-animation: uil-spin-css 1s linear infinite;
  -moz-animation: uil-spin-css 1s linear infinite;
  -webkit-animation: uil-spin-css 1s linear infinite;
  -o-animation: uil-spin-css 1s linear infinite;
  animation: uil-spin-css 1s linear infinite;
  -ms-animation-delay: 0.62s;
  -moz-animation-delay: 0.62s;
  -webkit-animation-delay: 0.62s;
  -o-animation-delay: 0.62s;
  animation-delay: 0.62s;
}
.uil-spin-css > div:nth-of-type(6) {
  -ms-transform: translate(84px, 84px) rotate(270deg) translate(70px, 0);
  -moz-transform: translate(84px, 84px) rotate(270deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(270deg) translate(70px, 0);
  -o-transform: translate(84px, 84px) rotate(270deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(270deg) translate(70px, 0);
}
.uil-spin-css > div:nth-of-type(7) > div {
  -ms-animation: uil-spin-css 1s linear infinite;
  -moz-animation: uil-spin-css 1s linear infinite;
  -webkit-animation: uil-spin-css 1s linear infinite;
  -o-animation: uil-spin-css 1s linear infinite;
  animation: uil-spin-css 1s linear infinite;
  -ms-animation-delay: 0.75s;
  -moz-animation-delay: 0.75s;
  -webkit-animation-delay: 0.75s;
  -o-animation-delay: 0.75s;
  animation-delay: 0.75s;
}
.uil-spin-css > div:nth-of-type(7) {
  -ms-transform: translate(84px, 84px) rotate(315deg) translate(70px, 0);
  -moz-transform: translate(84px, 84px) rotate(315deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(315deg) translate(70px, 0);
  -o-transform: translate(84px, 84px) rotate(315deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(315deg) translate(70px, 0);
}
.uil-spin-css > div:nth-of-type(8) > div {
  -ms-animation: uil-spin-css 1s linear infinite;
  -moz-animation: uil-spin-css 1s linear infinite;
  -webkit-animation: uil-spin-css 1s linear infinite;
  -o-animation: uil-spin-css 1s linear infinite;
  animation: uil-spin-css 1s linear infinite;
  -ms-animation-delay: 0.87s;
  -moz-animation-delay: 0.87s;
  -webkit-animation-delay: 0.87s;
  -o-animation-delay: 0.87s;
  animation-delay: 0.87s;
}
.uil-spin-css > div:nth-of-type(8) {
  -ms-transform: translate(84px, 84px) rotate(360deg) translate(70px, 0);
  -moz-transform: translate(84px, 84px) rotate(360deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(360deg) translate(70px, 0);
  -o-transform: translate(84px, 84px) rotate(360deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(360deg) translate(70px, 0);
}


/* Desde aquí empiezan cambios Avanza */

.widget_categories li li {
    margin-left: 20px;
}

@media only screen and (max-width: 350px) and (min-width: 50px) {
  .titulo_slide_aiju {
            top:20%!important;

    font-size: 13px!important;
  }
.subtitulo_slide_aiju{
        font-size: 8px!important;
        top: 50%!important;

}
.boton_slide_aiju{
        font-size: 9px!important;
        top: 85%!important;

}
 .imagen_cabecera .capa .textos .texto {
        font-size: 8px;
        display:none;
    }
}

@media only screen and (max-width: 450px) and (min-width: 350px) {
  .titulo_slide_aiju {
            top:20%!important;

    font-size: 20px!important;
  }
.subtitulo_slide_aiju{
        font-size: 13px!important;
        top: 50%!important;

}
.boton_slide_aiju{
        font-size: 15px!important;
        top: 85%!important;
}
.eslider{
        max-height:245px!important;
        overflow:hidden!important;
}
 .imagen_cabecera .capa .textos .texto {
        font-size: 8px;
        display:none;
    }
}
@media only screen and (max-width: 600px) and (min-width:451px) {
  .titulo_slide_aiju {
      top:20%!important;
    font-size: 25px!important;
  }
.subtitulo_slide_aiju{
        font-size: 18px!important;
        top: 50%!important;
        display:none;

}
.boton_slide_aiju{
        font-size: 18px!important;
        top: 80%!important;
        padding:3px 5px!important;
}
.eslider{
        max-height:245px!important;
        overflow:hidden!important;
}
 .imagen_cabecera .capa .textos .texto {
        font-size: 10px;
        display:none;
    }
}
@media only screen and (max-width: 800px) and (min-width: 601px) {
  .titulo_slide_aiju {
            top:25%!important;

    font-size: 30px!important;
  }
.subtitulo_slide_aiju{
        font-size: 22px!important;
        top: 50%!important;

}
.boton_slide_aiju{
        font-size: 20px!important;
        top: 75%!important;
}    
    .eslider{
        max-height:575px!important;
        overflow:hidden!important;
}
 .imagen_cabecera .capa .textos .texto {
        font-size: 12px;
        display:none;
    }
}

}
@media only screen and (max-width: 1000px) and (min-width: 801px) {
  .titulo_slide_aiju {
            top:35%!important;

    font-size: 32px!important;
  }
.subtitulo_slide_aiju{
        font-size: 20px!important;
                top: 50%!important;

}
.boton_slide_aiju{
        font-size: 22px!important;
        top: 70%!important;
        padding: 5px 8px!important;
}
 .imagen_cabecera .capa .textos .texto {
        font-size: 14px;
        display:none;
    }
}
@media only screen and (max-width: 1200px) and (min-width: 1001px) {
  .titulo_slide_aiju {
            top:35%!important;

    font-size: 35px!important;
  }
.subtitulo_slide_aiju{
        font-size: 25px!important;
                top: 50%!important;

}
.boton_slide_aiju{
        font-size: 25px!important;
        top: 70%!important;
        padding: 5px 10px!important;
}
.eslider{
        max-height:775px!important;
        overflow:hidden!important;
}
 .imagen_cabecera .capa .textos .texto {
        font-size: 15px;
    }
}
@media only screen and (max-width: 1400px) and (min-width: 1201px) {
  .titulo_slide_aiju {
            top:35%!important;

    font-size: 40px!important;
  }
.subtitulo_slide_aiju{
        font-size: 28px!important;
                top: 50%!important;

}
.boton_slide_aiju{
        font-size: 28px!important;
        top: 70%!important;
        padding: 5px 10px!important;
}
 .imagen_cabecera .capa .textos .texto {
        font-size: 16px;
    }
}
@media only screen and (max-width: 1801px) and (min-width: 1401px) {
  .titulo_slide_aiju {
            top:35%!important;

  }
.subtitulo_slide_aiju{
                top: 50%!important;

}
.boton_slide_aiju{
        padding: 8px 12px!important;
                        top: 70%!important;

}

}
 div.bx-wrapper{
     overflow:hidden!important;
     max-width:unset!important;
        padding-left:0px!important;
        padding-right:0px!important;
        max-height:1005px!important;
 }
 ul#hslider{
    overflow:hidden!important;
 }
/* .eslider{
       visibility:hidden;
 }*/
 ul#hslider > li {
        overflow:hidden!important;
 }

 div.container-fluid{
        padding-left:0px!important;
        padding-right:0px!important; }
a.bx-prev{
        background-color:#ffa919!important;
        }
.eslider{
        max-height:1005px!important;
        overflow:hidden!important;
}
      .mslider > li > a > img {
        filter:brightness(50%); }
      
            .mslider > li > img {
        filter:brightness(50%); }
.contact_foote {
  color: #fff;
  font-size: 23px;
  font-weight: 600;
  padding-bottom: 40px;}
  .contact_foote .fondo {
  background: #ffaf19;
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffaf19), color-stop(18%, #ffaf19), color-stop(100%, #ff9019));
  background: -webkit-gradient(linear, left top, left bottom, from(#ffaf19), color-stop(18%, #ffaf19), to(#ff9019));
  background: linear-gradient(to bottom, #ffaf19 0%, #ffaf19 18%, #ff9019 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf19', endColorstr='#ff9019', GradientType=0 );
  bottom: 0;
  left: 0;
  width: 100%;
  height: 90%; }

.contact_foote img {
  margin-bottom: 20px; }

.contact_foote .pabajo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }

.contact_foote div.wpcf7 {
  max-width: 100%;
  width: 100%;
  margin: 0;
  font-size: 18px; }

.contact_foote .titulo_top {
  margin-bottom: 9%;
  color: #565859;
  font-weight: 700;
  font-size: 23px; }

.contact_foote div.wpcf7 input {
  border-radius: 0;
  font-size: 18px;
  padding: 25px 13px;
  background-color: #fff;
  color: #565859;
  border: 2px solid #fff; }

.contact_foote div.wpcf7 textarea {
  border-radius: 0;
  font-size: 18px;
  padding: 25px 13px;
  background-color: #fff;
  color: #565859;
  border: 2px solid #fff; }

.contact_foote div.wpcf7 label {
  margin-bottom: 0.5rem;
  margin-top: 0.5rem; }

.contact_foote div.wpcf7 input.wpcf7-submit {
  font-size: 23px;
  font-weight: 700;
  background: transparent;
  color: #fff;
  padding: 7px 13px 8px;
  height: auto; }

.contact_foote div.wpcf7 input.wpcf7-submit:hover {
  border-color: #555759;
  color: #555759; }

.contact_foote div.wpcf7 .ajax-loader {
  position: absolute; }

.contact_foote .wpcf7-form-control-wrap {
  position: static; }

.contact_foote .wpcf7 .wpcf7-not-valid-tip {
  position: absolute;
  width: 100%; }

.contact_foote div.wpcf7-response-output {
  margin: 0;
  position: absolute;
  top: auto;
  bottom: -90px; }

.contact_foote div.wpcf7-mail-sent-ok {
  color: #398f14; }

.contact_foote div.wpcf7-mail-sent-ng, .contact_foote div.wpcf7-aborted {
  color: #ff0000; }

.contact_foote .primero > div > div {
  font-size: 20px; }

.contact_foote .primero > div > div.sector {
  font-size: 17px; }
.hidden{
 display:none;   
}
@media screen and (max-width: 800px) {
  .imagen-texto .row .col-sm {
    width: 100%;
    }
  .imagen-texto .row{
        display:block!important;
    }
    .columna{
        margin-bottom:100px!important;
    }
    .row .iconos .icono{
            max-width:50%!important;
    }
    div.iconos{
    }
    div.icono{
            flex: 0 0 50%;
            max-width:50%!important;
    }
    

}
.columna1 .textos_avanza1{
/*     padding-left:2%; */
/*     padding-right:2%; */
    padding-top: 15px;
}
.columna1 .titulo, .columna1 .titulo_columnas{
/*         padding-left:2%; */
/*     padding-top:2%; */
/*     padding-right:2%; */
    padding-top: 6px;
}
body.page-id-15515 .iconos_con_listado{
	background-color:#ededed;
	padding:60px 0px 40px 0px;
}
span.boton_puntos{
    color:#fab700;
}
.leer_mas_boton{
    color:#fab700;
    background-color:#fff;
    margin-top:20px;
        margin-bottom:20px;
    border:none;
    cursor:pointer;
}
h2.titulo_iconos{
    text-align:center;
    padding-bottom:40px;
    
}

/* Cambios blog */
#index-wrapper .cateproy{
    display:inline-block;
    width:10%;
    float:lefT;
}
#index-wrapper .blog-texto{
    display:inline-block;    
    width:70%!important;
    float:right;
}
#index-wrapper .texto-categorias-newsletter{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight:800;
    font-family: Raleway;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 29px;
    color:#fff;
    opacity:1;
    z-index:555;
}
#index-wrapper .texto-categorias-newsletter:hover {
    color:#fff;
    text-transform:none;
    text-decoration:none;
}
#index-wrapper .link_categoria_news{
    position:relative;
}
#imagen_texto_news{
    position:relative;
    text-align: center;
}
#index-wrapper article.post{
    text-align:center;
}

#index-wrapper .link_categoria_news{
    color:#fff;
}
#index-wrapper .link_categoria_news:hover{
    color:#fff;
}
#index-wrapper .newsletter-form{
    width:28%;
    display:inline-flex;
    float: right;
}
#index-wrapper .form-categ-newsletter{
    width:100%;
}
#index-wrapper .categorias-newsletter-aiju{
    width:68%;
    display:inline-block;
    margin-botom:100px;
}
#index-wrapper .fondo-imagenes-newsletter{
    height:100%;
    width:100%;
    position:relative;
    background-size: cover;
     background-position: center;
}
.contenedor_imagen{
        width:200px;
        height:200px;
        overflow:hidden;
        position:relative;
}
div.fondo-color-img{
    height: 100%;
    opacity: 0.6;
    width: auto;
}

#index-wrapper .form-categ-newsletter{
    margin-bottom:50px;
}
#index-wrapper .text-categoria p{
    font-family: Raleway;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;   
}
#index-wrapper .blog-texto h2{
    text-align:justify!important;
}
#index-wrapper .category_title_news > h2{
    text-align:center;
    padding-bottom:20px;
}

@media (max-width:1500px){
   #index-wrapper .newsletter-form{
        width:100%;
        display:block;
    }
    #index-wrapper .categorias-newsletter-aiju{
        width:100%;
        display:block;
        margin-bottom:40px;
    }
}
@media (max-width:900px){
    #imagen_texto_news .col-3{
        max-width:50%!important;
        flex:0 0 50%;
    }   
    #index-wrapper .newsletter-form{
        padding-left:20px;
        padding-right:20px;
    }
}
@media (max-width:650px){
    #index-wrapper .blog-texto {
        display: block;
        width: 100%!important;
    }
}

.hslider_post{
    max-height:530px!important;
}



#cabecera_news .imagen_cabecera .capa .textos{
    text-align:justify;
    position: absolute;
    left: 10%;
}


body.category .texto .posted-on a{
    color:#fff!important;
}
.fijo-news{
    background-color: rgba(254,254,254,.8);
    color: #555759;
}
.texto .posted-on-post .entry-date{
    color:#fff!important;
}
@media (max-width:649px) and (min-width:399px){
  
 #cabecera_news .imagen_cabecera .textos .titulo_newsletter .titulotros{
    color: #fff;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
    opacity: 1;
    }
#cabecera_news .imagen_cabecera .capa .textos .titulo{
    color: #fff;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 16px!important;
    line-height: 30px;
    opacity: 1;
    }
}
@media (max-width:650px) and (min-width:498px){
   #cabecera_news .imagen_cabecera .textos .titulo_newsletter .titulotros{
    color: #fff;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 21px;
    line-height: 30px;
    opacity: 1;
    }
    #cabecera_news .imagen_cabecera .textos .texto {
    font-size: 15px!important;
    font-weight: 600;
    }
#cabecera_news .imagen_cabecera .capa .textos .titulo{
    color: #fff;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 21px!important;
    line-height: 30px;
    opacity: 1;
    }

}
@media (max-width:768px) and (min-width:651px){
    #cabecera_news .imagen_cabecera .textos .titulo_newsletter .titulotros{
    color: #fff;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 31px!important;
    line-height: 30px;
    opacity: 1;
    }
#cabecera_news .imagen_cabecera .textos .texto {
    font-size: 15px;
    font-weight: 600;
    margin:0px!important;
    max-width:80%!important;
    }
#cabecera_news .imagen_cabecera .capa .textos .titulo{
    color: #fff;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 31px!important;
    line-height: 35px;
    opacity: 1;
    }
  
}
@media (max-width:999px) and (min-width:769px){
 #cabecera_news .imagen_cabecera .textos .titulo_newsletter .titulotros{
    color: #fff;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 35px!important;
    line-height: 30px;
    opacity: 1;
    }
#cabecera_news .imagen_cabecera .textos .texto {
    font-size: 21px;
    font-weight: 600;
    margin:0px!important;
    }
#cabecera_news .imagen_cabecera .capa .textos .titulo{
    color: #fff;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 35px!important;
    line-height: 35px;
    opacity: 1;
    }
    
}
@media (max-width:1250px) and (min-width:1000px){
 #cabecera_news .imagen_cabecera .textos .titulo_newsletter .titulotros{
    color: #fff;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 38px!important;
    line-height: 38px;
    opacity: 1;
    }
#cabecera_news .imagen_cabecera .textos .texto {
    font-size: 25px;
    font-weight: 600;
    margin:0px!important;
    }
#cabecera_news .imagen_cabecera .capa .textos .titulo{
    color: #fff;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 38px!important;
    line-height: 38px;
    opacity: 1;
    }
    
}
@media (min-width:1251px){
    #cabecera_news .imagen_cabecera .textos .texto {
    font-size: 25px;
    font-weight: 600;
    margin:0px!important;
    }
}

body.single-post .imagen_cabecera img {
    width:100%;
    max-height:530px;
}
#cabecera_news .imagen_cabecera .textos .titulo .titulotros{
    color: #fff;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 40px!important;
    line-height: 47px;
    opacity: 1;
    text-align: justify;
    width: 70%;
}
#cabecera_news .imagen_cabecera .capa .textos .titulo{
        font-size:40px;
        max-width:80%;
}
#cabecera_news .imagen_cabecera .textos .texto{
    font-size: 20px;
    font-weight: 600;
    padding:20px 0px 0px 0px;
}
body.single-post .texto .posted-on a{
    color:#fff!important;
}
body.category .imagen_cabecera img {
    width: 100%;
    max-height: 530px;
}
#mailchimp1 .select2-container{
    width:100%;
}
#mailchimp > p > label > span{
    width:100%!important;
}
.site-footer #mailchimp input{
    width:100%;
}
.site-footer .wpcf7 .wpcf7-form p{
    margin-bottom:2px;
}
input.acepto_news{
 width:unset!important;   
}
.site-footer #mailchimp h3{
    font-size:16px;
}
.select2-container--default .select2-selection--multiple{
    border-radius:0px;
    border:1px solid #000;
}


/* Zoom categorias newsletter */

.contenedor_imagen:hover .fondo-imagenes-newsletter{
    transform: scale(1.2);
    transition: all 0.3s ease;
}
